{
    "mineeemotes.emote.name.miem69bikiniabove": "Поза 69 §8(Сверху)",
    "mineeemotes.emote.name.miem69bikinibottom": "Поза 69 §8(Снизу)",
    "mineeemotes.emote.name.miematfinnatack": "Фин (дерётся)",
    "mineeemotes.emote.name.miematfinnbackpackishet": "Фин (Достаёт из рюкзака)",
    "mineeemotes.emote.name.miematfinnbackrbiskal": "Фин (рыскается в рюкзаке)",
    "mineeemotes.emote.name.miematfinnbro!": "Фин (Дай кулак)",
    "mineeemotes.emote.name.miematfinnheropose": "Фин (стоит в героической позе)",
    "mineeemotes.emote.name.miematjackatack": "Джейк (дерётся)",
    "mineeemotes.emote.name.miematjackbro!": "Джейк (Дай кулак)",
    "mineeemotes.emote.name.miematjacklay": "Джейк (лежит)",
    "mineeemotes.emote.name.miematjackoriginal": "Джейк (обычно)",
    "mineeemotes.emote.name.miematjackplastick1": "Джейк (вытягивание 1)",
    "mineeemotes.emote.name.miematjackplastick2": "Джейк (вытягивание 2)",
    "mineeemotes.emote.name.miematjackplastick3": "Джейк (вытягивание 3)",
    "mineeemotes.emote.name.miematjackplastick4": "Джейк (вытягивание 4)",
    "mineeemotes.emote.name.miematjackplastick5": "Джейк (вытягивание 5)",
    "mineeemotes.emote.name.miembaki1ruka": "Поза Баки",
    "mineeemotes.emote.name.miembalanceinboat": "Балансировать стоя в лодке",
    "mineeemotes.emote.name.miembarrelstuck1": "Застрять в бочке §8(1 вариант)",
    "mineeemotes.emote.name.miembarrelstuck2": "Застрять в бочке §8(2 вариант)",
    "mineeemotes.emote.name.miembetasprint": "Бег из бета версии",
    "mineeemotes.emote.name.MIEMblingbangbangborn": "Bling-Bang-Bang-Born §4(Танец)",
    "mineeemotes.emote.name.miemblowjob": "Минет",
    "mineeemotes.emote.name.miemblowjobfaster": "Минет §8(быстрый)",
    "mineeemotes.emote.name.miemblowjobhugging": "Минет §8(держится за бёдра напарниика)",
    "mineeemotes.emote.name.miemblowjobonknees": "Минет §8(на четвереньках)",
    "mineeemotes.emote.name.miemblowjobslower": "Минет §8(Медленный и глубокий)",
    "mineeemotes.emote.name.miemboatengine": "Лодочный мотор",
    "mineeemotes.emote.name.miembog": "Бег",
    "mineeemotes.emote.name.miemboobssword": "достать меч из boobs",
    "mineeemotes.emote.name.miembrawlultbull": "Ульта Булла §6(Бравл старс)",
    "mineeemotes.emote.name.miembrawlultcolette": "Ульта Колетт§6(Бравл старс)",
    "mineeemotes.emote.name.miembrawlultelprimo": "Ульта Эль Примо §6(Бравл старс)",
    "mineeemotes.emote.name.miemcauldronstuck": "Застрять в котле",
    "mineeemotes.emote.name.miemchainsawmandance": "Танец из человек бензопила",
    "mineeemotes.emote.name.miemciemeat": "Взять из руки и съесть §4(Кино)",
    "mineeemotes.emote.name.miemciemshiver": "Дрожать §4(Кино)",
    "mineeemotes.emote.name.miemciemshiversit": "Дрожать §8(/sit) §4(Кино)",
    "mineeemotes.emote.name.miemciemsleep": "Уснуть за просмотром §4(Кино)",
    "mineeemotes.emote.name.miemciemsleepsit": "Уснуть за просмотром §8(/sit) §4(Кино)",
    "mineeemotes.emote.name.miemciemwatching": "Смотреть сидя §4(Кино)",
    "mineeemotes.emote.name.miemciemwatchingsit": "Смотреть сидя §8(/sit) §4(Кино)",
    "mineeemotes.emote.name.miemclone": "Клон",
    "mineeemotes.emote.name.miemcoverfromsun": "Закрывать лицо от солнца",
    "mineeemotes.emote.name.miemcowgilscratchingturnips": "Пастушка чешет репу",
    "mineeemotes.emote.name.miemcowgirlatack": "Пастушка дерётся",
    "mineeemotes.emote.name.miemcowgirlgivedblock": "Пастушка держит пса",
    "mineeemotes.emote.name.miemcowgirllay": "Пастушка лежит",
    "mineeemotes.emote.name.miemcowgirlsleep": "Пастушка спит",
    "mineeemotes.emote.name.miemcreateaportal": "Создавать портал",
    "mineeemotes.emote.name.miemddown": "Death",
    "mineeemotes.emote.name.miemdeankha": "Танец Анки §4(Танец)",
    "mineeemotes.emote.name.miemdeathheadaway": "Умереть",
    "mineeemotes.emote.name.miemdebhangraboogie": "Танец урожая §4(Танец)",
    "mineeemotes.emote.name.miemdeboogiedown": "Boogie Down §4(Танец)",
    "mineeemotes.emote.name.miemdebreakdance": "Брейкдэнс",
    "mineeemotes.emote.name.miemdecaliforniagurls": "Калифорнийские девчонки §4(Танец)",
    "mineeemotes.emote.name.miemdechainsawman": "Человек бензопила §4(Танец)",
    "mineeemotes.emote.name.miemdecrossingarms": "Скрещивание рук §4(Танец)",
    "mineeemotes.emote.name.miemdedanceoflittleducklings": "Танец маленьких утят §4(Танец)",
    "mineeemotes.emote.name.miemdedancingup": "Подтанцовывать §4(Танец)",
    "mineeemotes.emote.name.miemdediscostar": "Звезда диско всех времён §4(Танец)",
    "mineeemotes.emote.name.MIEMdedistractiondance": "Отвлекающий танец",
    "mineeemotes.emote.name.miemdedistractiondance": "Отвлекающий танец §4(Танец)",
    "mineeemotes.emote.name.miemdedrake": "Движения Дрейка §4(Танец)",
    "mineeemotes.emote.name.miemdeengineerdance": "Танец инженера §4(Танец)",
    "mineeemotes.emote.name.miemdefishyflourish": "Fishy Flourish §4(Танец)",
    "mineeemotes.emote.name.miemdefutterwacken": "Джига дрыга §4(Танец)",
    "mineeemotes.emote.name.miemdegmoddefault": "Gmod стандартный танец §4(Танец)",
    "mineeemotes.emote.name.miemdegoatsimulatorparty": "Goat Simulator party §4(Танец)",
    "mineeemotes.emote.name.miemdegreenalien": "Танец зелёного инопланетянина §4(Танец)",
    "mineeemotes.emote.name.miemdegriddy": "Get griddy §4(Танец)",
    "mineeemotes.emote.name.miemdegrudance": "Танец Грю §4(Танец)",
    "mineeemotes.emote.name.miemdelezginka": "Лезгинка §4(Танец)",
    "mineeemotes.emote.name.miemdelilmoon": "Лил мун §4(Танец)",
    "mineeemotes.emote.name.miemdemacarena": "Макарена §4(Танец)",
    "mineeemotes.emote.name.miemdemonkey": "Обезьяний танец §4(Танец)",
    "mineeemotes.emote.name.miemdemonkeymosh": "Обезьяна Мош §4(Танец)",
    "mineeemotes.emote.name.miemdeoctavia": "Танец Октавии §4(Танец)",
    "mineeemotes.emote.name.miemdeoredance": "Рудный танец §4(Танец)",
    "mineeemotes.emote.name.miemdepiglin": "Танец Пиглина Победителя §4(Танец)",
    "mineeemotes.emote.name.miemdepirouette": "Пируэт §4(Танец)",
    "mineeemotes.emote.name.miemdepistonlegs": "Ноги-поршни §4(Танец)",
    "mineeemotes.emote.name.miemdepurplecobras": "Фиолетовые кобры",
    "mineeemotes.emote.name.miemdeskibididobdobyesyes": "Шкибиди Доб Доб §4(Танец)",
    "mineeemotes.emote.name.miemdesmoothmoves": "Медленные движения §4(Танец)",
    "mineeemotes.emote.name.miemdetf2mannrobics": "Прыжки с ноги на ногу с хлопками §4(Танец) §8(TF2, Mannrobics)",
    "mineeemotes.emote.name.miemdetrapmoves": "Траповые движения §4(Танец)",
    "mineeemotes.emote.name.miemdeunrealdvizh": "Нереальный движ §4(Танец)",
    "mineeemotes.emote.name.miemdewindmillfloss": "Ветряная мельница §4(Танец)",
    "mineeemotes.emote.name.MIEMdigupsomething": "Выкопать что-то",
    "mineeemotes.emote.name.miemdleft": "Death",
    "mineeemotes.emote.name.miemdright": "Death",
    "mineeemotes.emote.name.miemdstatic": "Death",
    "mineeemotes.emote.name.miemdup": "Death",
    "mineeemotes.emote.name.miememote180": "задом передом",
    "mineeemotes.emote.name.miememotebf1": "Boyfriend",
    "mineeemotes.emote.name.miememotebf2": "Boyfriend",
    "mineeemotes.emote.name.miememotebf3": "Boyfriend",
    "mineeemotes.emote.name.miememotebf4": "Boyfriend",
    "mineeemotes.emote.name.miememotebf5": "Boyfriend",
    "mineeemotes.emote.name.miememotecreation1": "размахистые линии",
    "mineeemotes.emote.name.miememotecreation2": "резкие линии",
    "mineeemotes.emote.name.miememotecreation3": "плавные линии",
    "mineeemotes.emote.name.miememotecreation4": "время на раздумку",
    "mineeemotes.emote.name.miememotegrumm": "Grumm",
    "mineeemotes.emote.name.miememotemetla": "Полет на метле",
    "mineeemotes.emote.name.miememotenoitem": "NO item",
    "mineeemotes.emote.name.miememotetboi1": "Damocles",
    "mineeemotes.emote.name.miememotewinter1": "замороженный во льду",
    "mineeemotes.emote.name.miememotewinter10": "вылазить из льда",
    "mineeemotes.emote.name.miememotewinter11": "холодно",
    "mineeemotes.emote.name.miememotewinter12": "холодно сидя",
    "mineeemotes.emote.name.miememotewinter13": "проваливается под снег",
    "mineeemotes.emote.name.miememotewinter14": "забрасывать снежками",
    "mineeemotes.emote.name.miememotewinter15": "греться у костра",
    "mineeemotes.emote.name.miememotewinter16": "рыбачить",
    "mineeemotes.emote.name.miememotewinter17": "лежать в снегу",
    "mineeemotes.emote.name.miememotewinter18": "трясёт подарок",
    "mineeemotes.emote.name.miememotewinter19": "жарить еду над костром",
    "mineeemotes.emote.name.miememotewinter2": "замороженный во льду(версия 2)",
    "mineeemotes.emote.name.miememotewinter3": "замороженный во льду(версия 3)",
    "mineeemotes.emote.name.miememotewinter4": "замороженный в пруду",
    "mineeemotes.emote.name.miememotewinter5": "замороженный в пруду(версия 2)",
    "mineeemotes.emote.name.miememotewinter6": "остатки в пруду",
    "mineeemotes.emote.name.miememotewinter7": "вылазить из пруда",
    "mineeemotes.emote.name.miememotewinter8": "по ту сторону",
    "mineeemotes.emote.name.miememotewinter9": "остатки в глыбе",
    "mineeemotes.emote.name.miemena": "ENA",
    "mineeemotes.emote.name.miemenabodylanguage": "ENA язык тела",
    "mineeemotes.emote.name.miemenabodylanguagev2": "ENA язык тела в2",
    "mineeemotes.emote.name.miemenabodylanguagev3": "ENA язык тела в3",
    "mineeemotes.emote.name.miemenabodylanguagev4": "ENA язык тела в4",
    "mineeemotes.emote.name.miemenacompletesadness": "ENA переключение эмоции (Полная печаль)",
    "mineeemotes.emote.name.miemenacomsandness": "ENA Полная печаль в2",
    "mineeemotes.emote.name.miemenacrawl": "ENA ползёт",
    "mineeemotes.emote.name.miemenadrunk": "ENA пьяна",
    "mineeemotes.emote.name.miemenaerror": "ENA зависла",
    "mineeemotes.emote.name.miemenafly": "ENA весит",
    "mineeemotes.emote.name.miemenagived": "ENA держит предмет",
    "mineeemotes.emote.name.miemenagivedarm": "ENA подкидывает руку",
    "mineeemotes.emote.name.miemenaheart": "ENA сердце",
    "mineeemotes.emote.name.miemenamoony": "Муни",
    "mineeemotes.emote.name.miemenanauseous": "ENA тошнит",
    "mineeemotes.emote.name.miemenasad": "ENA переключение эмоции (Грустная)",
    "mineeemotes.emote.name.miemenasaddened": "ENA опечалена",
    "mineeemotes.emote.name.miemenasadness": "ENA грустит",
    "mineeemotes.emote.name.miemenasadvers2": "ENA переключение эмоции (Грустная)в2",
    "mineeemotes.emote.name.miemenasadvers3": "ENA переключение эмоции (Грустная)в3",
    "mineeemotes.emote.name.miemenasays": "ENA говорит",
    "mineeemotes.emote.name.miemenasays2": "ENA говорит в2",
    "mineeemotes.emote.name.miemenasit": "ENA сидит",
    "mineeemotes.emote.name.miemenasitdestroit": "ENA сломано сидит",
    "mineeemotes.emote.name.miemenastaydestroit": "ENA сломано стоит",
    "mineeemotes.emote.name.miemenastayiron": "ENA тяжело стоит",
    "mineeemotes.emote.name.miemenaturron": "ENA ТУРРОН",
    "mineeemotes.emote.name.miemenavirgotaskiwaving": "Дева Таски машет руками",
    "mineeemotes.emote.name.miemenavolly": "Волли",
    "mineeemotes.emote.name.miemenawooooyyywooyyy": "ENA вооооууу вооууу",
    "mineeemotes.emote.name.miemenderman": "Эндермен",
    "mineeemotes.emote.name.miemengineerdance": "Танец инженера §8(Шахта)",
    "mineeemotes.emote.name.miemfallfrompaininthetesticles": "Упасть от боли в яичках",
    "mineeemotes.emote.name.MIEMfalllikeastatue": "Упасть как статуя",
    "mineeemotes.emote.name.miemfarm18cow": "Поза коровы",
    "mineeemotes.emote.name.miemfarm18cowdoing": "доить корову",
    "mineeemotes.emote.name.miemfarm18cowdoingstay": "доить корову стоя",
    "mineeemotes.emote.name.miemfencestuck": "Застрять в заборе",
    "mineeemotes.emote.name.MIEMfightonpenisswords": "Драться на мечах пенисах",
    "mineeemotes.emote.name.miemfnfdefaultdown": "Default §bDOWN §1(FNF)",
    "mineeemotes.emote.name.miemfnfdefaultleft": "Default §5LEFT §1(FNF)",
    "mineeemotes.emote.name.miemfnfdefaultright": "Default §cRIGHT §1(FNF)",
    "mineeemotes.emote.name.miemfnfdefaultup": "Default §2UP §1(FNF)",
    "mineeemotes.emote.name.miemfnfdefaultwaiting": "Default WAITING §1(FNF)",
    "mineeemotes.emote.name.miemfnffurrydown": "Furry",
    "mineeemotes.emote.name.miemfnffurryleft": "Furry",
    "mineeemotes.emote.name.miemfnffurryright": "Furry",
    "mineeemotes.emote.name.miemfnffurrystatic": "Furry",
    "mineeemotes.emote.name.miemfnffurryup": "Furry",
    "mineeemotes.emote.name.miemfnflisten": "Default Listen §1(FNF) ",
    "mineeemotes.emote.name.miemfnflistensit": "Default Listen §7/sit §1(FNF)",
    "mineeemotes.emote.name.miemfnfpico1": "Pico",
    "mineeemotes.emote.name.miemfnfpico2": "Pico",
    "mineeemotes.emote.name.miemfnfpico3": "Pico",
    "mineeemotes.emote.name.miemfnfpico4": "Pico",
    "mineeemotes.emote.name.miemfnfpico5": "Pico",
    "mineeemotes.emote.name.miemfnfstarveddown1": "Starved §4DOWN1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarveddown2": "Starved §4DOWN2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedleft1": "Starved §4LEFT1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedleft2": "Starved §4LEFT2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedpose": "Starved §4IDLE §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedright1": "Starved §4RIGHT1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedright2": "Starved §4RIGHT2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedup1": "Starved §4UP1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedup2": "Starved §4UP2 §c(FNF)",
    "mineeemotes.emote.name.miemfnftpico1": "Pico",
    "mineeemotes.emote.name.miemfnftpico2": "Pico",
    "mineeemotes.emote.name.miemfnftpico3": "Pico",
    "mineeemotes.emote.name.miemfnftpico4": "Pico",
    "mineeemotes.emote.name.miemfnftpico5": "Pico",
    "mineeemotes.emote.name.miemfnftpico6": "Pico",
    "mineeemotes.emote.name.miemfnftpico7": "Pico",
    "mineeemotes.emote.name.miemfnftpico8": "Pico",
    "mineeemotes.emote.name.miemfnftpico9": "Pico",
    "mineeemotes.emote.name.miemfootballball": "Футбольный мяч",
    "mineeemotes.emote.name.miemfootballfint": "чеканить мяч",
    "mineeemotes.emote.name.miemfright": "Испуг §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.miemfrighten": "Испугаться",
    "mineeemotes.emote.name.miemfuck": "Трахать",
    "mineeemotes.emote.name.miemfuckfaster": "Трахать §8(быстрее)",
    "mineeemotes.emote.name.miemfurryanimallay": "Лежать(как кот)",
    "mineeemotes.emote.name.miemfurryanimalsit": "Сидеть",
    "mineeemotes.emote.name.miemgabogived": "Габо держит",
    "mineeemotes.emote.name.miemgdown": "Glitchy",
    "mineeemotes.emote.name.miemgetstuckintextures": "Застрять в текстурках",
    "mineeemotes.emote.name.miemghostfly": "Полёт призрака §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.miemgleft": "Glitchy",
    "mineeemotes.emote.name.miemgpbatemote": "§l§f[§2ГП§l§f]§r Стойка с битой",
    "mineeemotes.emote.name.miemgpbuygum": "§l§f[§2ГП§l§f]§r Взять жвачку из автомата",
    "mineeemotes.emote.name.miemgpcountingmoney": "§l§f[§2ГП§l§f]§r Считать деньги",
    "mineeemotes.emote.name.miemgpdubinkapunch": "§l§f[§2ГП§l§f]§r Ударить дубинкой",
    "mineeemotes.emote.name.miemgpgitaraplayingsit": "§l§f[§2ГП§l§f]§r Игра на гитаре (Сидеть)",
    "mineeemotes.emote.name.miemgpgitaraplayingstay": "§l§f[§2ГП§l§f]§r Играй на гитаре",
    "mineeemotes.emote.name.miemgpgunlay": "§l§f[§2ГП§l§f]§r Целисться лёжа",
    "mineeemotes.emote.name.miemgpgunpricel": "§l§f[§2ГП§l§f]§r Прицеливаться из оружия",
    "mineeemotes.emote.name.miemgpgunstay": "§l§f[§2ГП§l§f]§r Держать оружие в руках",
    "mineeemotes.emote.name.miemgpholdmicrophone": "§l§f[§2ГП§l§f]§r Держаться за микрофон",
    "mineeemotes.emote.name.miemgpinvestigatefloor": "§l§f[§2ГП§l§f]§r Осмотреть пол лупой",
    "mineeemotes.emote.name.miemgpmedicpmp": "§l§f[§2ГП§l§f]§r Оказать ПМП",
    "mineeemotes.emote.name.miemgpmedictabletka": "§l§f[§2ГП§l§f]§r Выдача таблетки",
    "mineeemotes.emote.name.miemgpmegaphonespeak": "§l§f[§2ГП§l§f]§r Говорить в громкоговоритель",
    "mineeemotes.emote.name.miemgppianoplaying": "§l§f[§2ГП§l§f]§r Играть на пианино",
    "mineeemotes.emote.name.miemgppistolpricel": "§l§f[§2ГП§l§f]§r Прицеливаться с пистолета.",
    "mineeemotes.emote.name.miemgppistolready": "§l§f[§2ГП§l§f]§r Пистолет наготове",
    "mineeemotes.emote.name.miemgppistolstay": "§l§f[§2ГП§l§f]§r Угрожать пистолетом",
    "mineeemotes.emote.name.miemgpproudofstatuette": "§l§f[§2ГП§l§f]§r Гордиться статуэткой",
    "mineeemotes.emote.name.miemgpraciatalk": "§l§f[§2ГП§l§f]§r Говорить по рации",
    "mineeemotes.emote.name.miemgpreload": "§l§f[§2ГП§l§f]§r Перезарядка",
    "mineeemotes.emote.name.miemgprotateumbrella": "§l§f[§2ГП§l§f]§r Крутить зонт в руках",
    "mineeemotes.emote.name.miemgpsleeponbroom": "§l§f[§2ГП§l§f]§r Спать на метле",
    "mineeemotes.emote.name.miemgpslide": "§l§f[§2ГП§l§f]§r Скользить",
    "mineeemotes.emote.name.miemgpslip": "§l§f[§2ГП§l§f]§r Поскользнуться",
    "mineeemotes.emote.name.miemgpsweep": "§l§f[§2ГП§l§f]§r Подметать",
    "mineeemotes.emote.name.miemgpturnonraciu": "§l§f[§2ГП§l§f]§r Включить рацию",
    "mineeemotes.emote.name.miemgpwithumbrella": "§l§f[§2ГП§l§f]§r Ходить с зонтом",
    "mineeemotes.emote.name.miemgpworksewingmachine": "§l§f[§2ГП§l§f]§r Работать за швейным станком",
    "mineeemotes.emote.name.miemgright": "Glitchy",
    "mineeemotes.emote.name.miemgstatic": "Glitchy",
    "mineeemotes.emote.name.miemgup": "Glitchy",
    "mineeemotes.emote.name.miemhackerdown": "HACKER",
    "mineeemotes.emote.name.miemhackerleft": "HACKER",
    "mineeemotes.emote.name.miemhackerright": "HACKER",
    "mineeemotes.emote.name.miemhackerstatic": "HACKER",
    "mineeemotes.emote.name.miemhackerup": "HACKER",
    "mineeemotes.emote.name.miemhadouken": "Хадукен",
    "mineeemotes.emote.name.MIEMhakaridance": "Танец Хакари",
    "mineeemotes.emote.name.miemhandsfront": "Держать предмет между рук",
    "mineeemotes.emote.name.miemhappyore": "Радоваться руде §8(Шахта)",
    "mineeemotes.emote.name.miemharrypotterattack1": "Стрельнуть палочкой 1",
    "mineeemotes.emote.name.miemharrypotterattack2": "Стрельнуть палочкой 2",
    "mineeemotes.emote.name.miemharrypotterstay": "Держать заклинание",
    "mineeemotes.emote.name.miemholdhead": "Держать голову перед собой §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.miemhopelessness": "Безысходность",
    "mineeemotes.emote.name.miemhuggywaggy": "хаги ваги",
    "mineeemotes.emote.name.miemhuggywaggydistant": "хаги ваги(смещение вперёд)",
    "mineeemotes.emote.name.MIEMiaircraft": "Самолётик",
    "mineeemotes.emote.name.MIEMinhalesomeflourfromblock": "Вдохнуть муку с блока",
    "mineeemotes.emote.name.mieminpsetcing": "Осомтр предмета",
    "mineeemotes.emote.name.MIEMishakovdance": "Ишаков §4(Танец)",
    "mineeemotes.emote.name.miemjuggle": "Жонглировать",
    "mineeemotes.emote.name.miemkeeptheitembetweentheteeth": "Держать предмет между зубами",
    "mineeemotes.emote.name.miemknockdoor": "Стук в дверь §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.miemkowtow": "Низкий поклон",
    "mineeemotes.emote.name.miemkwamieat": "кушает",
    "mineeemotes.emote.name.miemkwamieatv2": "кушает (версия 2)",
    "mineeemotes.emote.name.miemkwamifly": "летает",
    "mineeemotes.emote.name.miemkwamisit": "сидит",
    "mineeemotes.emote.name.miemkwant": "Квантовая Близость",
    "mineeemotes.emote.name.MIEMlaughalot1": "Сильно смеяться §7(1 версия)",
    "mineeemotes.emote.name.MIEMlaughalot2": "Сильно смеяться §7(2 вариант)",
    "mineeemotes.emote.name.miemlazat": "Залесть по стене",
    "mineeemotes.emote.name.miemlesbiansex": "Секс лесбиянок",
    "mineeemotes.emote.name.miemlethalcompanydance": "Танец компании",
    "mineeemotes.emote.name.miemlevitateinthesky": "Левитировать в небе",
    "mineeemotes.emote.name.miemloraxleaves": "Лоракс уходит",
    "mineeemotes.emote.name.miemloraxreturns": "Лоракс возвращается",
    "mineeemotes.emote.name.miemmanikenhelpme": "Маникен страдает",
    "mineeemotes.emote.name.miemmarch": "Маршировать на месте",
    "mineeemotes.emote.name.miemmavillager": "Village",
    "mineeemotes.emote.name.miemmecmchillmusic": "чилова слушать музон",
    "mineeemotes.emote.name.miemmecmdj": "Диджей",
    "mineeemotes.emote.name.miemmecmfastbithed": "качать головой (Быстро)",
    "mineeemotes.emote.name.miemmecmnormalbithed": "качать головой (нормально)",
    "mineeemotes.emote.name.miemmecmslowbithed": "качать головой (медленно)",
    "mineeemotes.emote.name.miemmeditation": "Медитировать",
    "mineeemotes.emote.name.miemmeharakiry": "ХАРАКИРИ",
    "mineeemotes.emote.name.miemmejegg": "Яйцо",
    "mineeemotes.emote.name.miemmejeggdrop": "Яйцо упало",
    "mineeemotes.emote.name.miemmejeggnewmoblay": "Яйцо вылупляется(лёжа)",
    "mineeemotes.emote.name.miemmejeggnewmobstay": "Яйцо вылупляется(стоя)",
    "mineeemotes.emote.name.miemmejeggtraska": "Яйцо трясётся",
    "mineeemotes.emote.name.miemmejrabbit": "зайка",
    "mineeemotes.emote.name.miemmetamorphosis": "Перевоплощение",
    "mineeemotes.emote.name.MIEMmettatonex": "Меттатон Экс §8(Undertale)",
    "mineeemotes.emote.name.miemminelow": "Ударить киркой по блоку впереди §8(Шахта)",
    "mineeemotes.emote.name.miemminelower": "Ударить киркой по земле §8(Шахта)",
    "mineeemotes.emote.name.miemminestrong": "Тяжёлый удар киркой §8(Шахта)",
    "mineeemotes.emote.name.miemmonke": "Обезьяна на ветке",
    "mineeemotes.emote.name.miemmouse-sosisk": "Мышка-сосиска",
    "mineeemotes.emote.name.miemmysthik1": "водит руками (вариант 1)",
    "mineeemotes.emote.name.miemmysthik2": "водит руками (вариант 2)",
    "mineeemotes.emote.name.miemmysthik3": "водит руками (вариант 3)",
    "mineeemotes.emote.name.miemmysthik4": "касание к черепу(вариант 1)",
    "mineeemotes.emote.name.miemmysthik5": "касание к черепу(вариант 2)",
    "mineeemotes.emote.name.miemmysthik6": "касание к черепу(вариант 3)",
    "mineeemotes.emote.name.miemmysthik7": "варит в котле(вариант 1)",
    "mineeemotes.emote.name.miemmysthik8": "варит в котле(вариант 2)",
    "mineeemotes.emote.name.miemmysthik9": "варит в котле(вариант 3)",
    "mineeemotes.emote.name.miemnapoleon": "Наполеон сидит",
    "mineeemotes.emote.name.miemnapoleonstandlooks": "Наполеон смотрит",
    "mineeemotes.emote.name.miemobmanka": "Обманка",
    "mineeemotes.emote.name.MIEMonearmpullup": "Подтягиваться на одной руке",
    "mineeemotes.emote.name.miemonspeedholdontotheboatfrombehind": "На скорости держаться за лодку сзади",
    "mineeemotes.emote.name.miemoredance": "Танцевать с рудой §8(Шахта)",
    "mineeemotes.emote.name.miemotbivatotzemli": "Отбивать мяч от земли",
    "mineeemotes.emote.name.miempatonhead": "1 Гладить по голове",
    "mineeemotes.emote.name.miempickaxeblow": "Ударить киркой §8(Шахта)",
    "mineeemotes.emote.name.miempickaxeblowcycled": "Ударить киркой §8(Зацикленная эмоция) §8(Шахта)",
    "mineeemotes.emote.name.miempickaxeshoulder": "Положить кирку на плечо §8(Шахта)",
    "mineeemotes.emote.name.miemplantic": "Самолётик",
    "mineeemotes.emote.name.miemplaywithanairplane": "Играть с самолётиком",
    "mineeemotes.emote.name.miempointeddripstonerider": "Насаживание по-шахтёрски",
    "mineeemotes.emote.name.miempumpkindance": "Танец тыкв §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.miempushboatrun": "Толкать лодку сзади в беге",
    "mineeemotes.emote.name.miempushtheboatbehind": "Толкать лодку сзади",
    "mineeemotes.emote.name.miempush-upsinthehandonhand": "Отжимания в стойке на руках",
    "mineeemotes.emote.name.miemputleg": "Закинуть ногу",
    "mineeemotes.emote.name.miemrabbit": "Прыгать как зайчик",
    "mineeemotes.emote.name.miemragdolldeath": "Рэгдолл смерть",
    "mineeemotes.emote.name.miemrandrotation": "Поворот в разные стороны",
    "mineeemotes.emote.name.miemrayangoslingdapoebatmne": "Да поебать мне",
    "mineeemotes.emote.name.miemrazmahivatrukoy": "Оторвать руку и размахивать ей",
    "mineeemotes.emote.name.miemregdollpushfrombelow": "Регдолл толчок снизу",
    "mineeemotes.emote.name.miemrelaxingsitminecart": "Сидеть в вагонетке §8(Расслабленно) §8(Шахта)",
    "mineeemotes.emote.name.miemreturnalive": "Восстать из могилы §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.miemrgpattack": "Стрелять базукой",
    "mineeemotes.emote.name.miemrgpnotattack": "Прицелитися базукой",
    "mineeemotes.emote.name.miemrideasausage": "Прокатиться на колбасе",
    "mineeemotes.emote.name.miemrideintoparts": "Распасться на части",
    "mineeemotes.emote.name.miemrideonstomach": "Катиться на животе",
    "mineeemotes.emote.name.miemrideonthefloorinhysteria": "Кататься по полу в истерике",
    "mineeemotes.emote.name.miemrider": "Наездница",
    "mineeemotes.emote.name.miemrocketbomb": "Ракета(Полёт и взрыв)",
    "mineeemotes.emote.name.miemrocketboom": "Ракета(Полёт приземление и взрыв)",
    "mineeemotes.emote.name.miemrocketready": "Ракета(готовность к запуску)",
    "mineeemotes.emote.name.miemrocketstart": "Ракета(полёт)",
    "mineeemotes.emote.name.miemrummagingpockets": "Шарить по карманам",
    "mineeemotes.emote.name.miemrummagingpocketscycle": "Шарить по карманам §8(Цикличная)",
    "mineeemotes.emote.name.miemsbdeatgkyznetc": "Смерть кузнеца",
    "mineeemotes.emote.name.miemsbgolemtrade": "голем торгует",
    "mineeemotes.emote.name.miemsbgolemtradeno": "голем отказ торгует",
    "mineeemotes.emote.name.miemsbgolemtradeyes": "голем соглас торгует",
    "mineeemotes.emote.name.miemsbkyznetcrabotayet": "Кузнец работает",
    "mineeemotes.emote.name.miemsbkyznetcystal": "Усталый Кузнец",
    "mineeemotes.emote.name.miemsblistva": "Листва",
    "mineeemotes.emote.name.miemsblistvaexit": "Листва уходит",
    "mineeemotes.emote.name.miemsblistvatixe": "Листва пришла",
    "mineeemotes.emote.name.miemsbpodlad": "подглядывать за дерева",
    "mineeemotes.emote.name.miemsbporo": "Поро",
    "mineeemotes.emote.name.miemsbstarastel": "Старатель",
    "mineeemotes.emote.name.miemsbtrader": "торговец",
    "mineeemotes.emote.name.miemscaring": "Страх §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.MIEMscratchtheass": "Почесать жопу",
    "mineeemotes.emote.name.miemscreamer": "Скример §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.MIEMsharpenaswordsit": "Наточить меч сидя",
    "mineeemotes.emote.name.miemshootwithtwohands": "Стрелять с двух рук",
    "mineeemotes.emote.name.miemsit7684872785": "Сидеть нога на ногу",
    "mineeemotes.emote.name.miemsitinboatback": "Запрыгнуть в лодку сзади",
    "mineeemotes.emote.name.miemsitminecart": "Сидеть в вагонетке §8(Шахта)",
    "mineeemotes.emote.name.miemsittingwithyourkneestothechest": "Сидеть поджав колени к груди",
    "mineeemotes.emote.name.miemskibididobdobyesyes": "Шкибиди Доб Доб",
    "mineeemotes.emote.name.miemslabstuck": "Застрять в полублоке",
    "mineeemotes.emote.name.miemslebyshdances": "Слепыш танцует",
    "mineeemotes.emote.name.miemslidebrakewithapickle": "Скользить тормозя киркой",
    "mineeemotes.emote.name.miemslipish": "Слепыш",
    "mineeemotes.emote.name.miemslipishsex": "Слепыш трахаеца",
    "mineeemotes.emote.name.miemsmoothflight": "Плавный полёт",
    "mineeemotes.emote.name.miemspininthesword": "Крутиться на мече",
    "mineeemotes.emote.name.miemspreadleg2": "Закинуть ноги и держаться руками",
    "mineeemotes.emote.name.miemspreadlegs": "Раздвинуть ноги",
    "mineeemotes.emote.name.miemspwbochkadostavil": "доставил бочку",
    "mineeemotes.emote.name.miemspwbochkatoskat": "тоскать бочки",
    "mineeemotes.emote.name.miemspwbochkatoskat2": "тоскать бочку (версия 2)",
    "mineeemotes.emote.name.miemspwbochkatoskat3": "тоскать бочку (версия 3)",
    "mineeemotes.emote.name.miemspwbochkatoskat4": "тоскать бочку (версия 4)",
    "mineeemotes.emote.name.miemspwexat": "кататься на игроке",
    "mineeemotes.emote.name.miemspwexat2": "кататься на игроке (вариант 2)",
    "mineeemotes.emote.name.miemspwexat3": "кататься на игроке (вариант 3)",
    "mineeemotes.emote.name.miemspwexatzver": "кататься на игроке (зверь)",
    "mineeemotes.emote.name.miemspwkatat": "тоскать игрока",
    "mineeemotes.emote.name.miemspwkatat2": "тоскать игрока (версия 2)",
    "mineeemotes.emote.name.miemspwkatat3": "тоскать игрока (версия 3)",
    "mineeemotes.emote.name.miemspwkatatzver": "тоскать игрока (зверь)",
    "mineeemotes.emote.name.miemspwkatatzverbodat": "тоскать игрока (зверь:бадается)",
    "mineeemotes.emote.name.miemspwsiambliznec": "кататься на игроке (сиамские близнецы)",
    "mineeemotes.emote.name.miemspwsiambliznec2": "кататься на игроке (сиамские близнецы версия 2)",
    "mineeemotes.emote.name.miemstayinboatlikepirate": "Стоять в лодке как пират",
    "mineeemotes.emote.name.miemstenka": "Стать стенкой",
    "mineeemotes.emote.name.miemstick": "Насаживаться",
    "mineeemotes.emote.name.miemstretchedmonster": "Вытянутый монстр",
    "mineeemotes.emote.name.miemstrokethestomach": "Погладить живот",
    "mineeemotes.emote.name.MIEMstrongwind": "Сильный ветер",
    "mineeemotes.emote.name.miemtallcreeper": "Высокий крипер",
    "mineeemotes.emote.name.miemtc2miniturale": "Mini turell",
    "mineeemotes.emote.name.miemtc2minituraleattack1": "Mini turell (Attack 1)",
    "mineeemotes.emote.name.miemtc2minituraleattack2": "Mini turell (Attack 2)",
    "mineeemotes.emote.name.miemtc2minituralelookingaround": "Mini turell (looking around)",
    "mineeemotes.emote.name.miemtcdispenser(level1)": "Dispenser(level 1)",
    "mineeemotes.emote.name.miemtcdispenser(level2)": "Dispenser(level 2)",
    "mineeemotes.emote.name.miemtcdispenser(level3)": "Dispenser(level 3)",
    "mineeemotes.emote.name.miemtcengineeridle(gun)": "Engineer Idle(Gun)",
    "mineeemotes.emote.name.miemtcengineeridle(melee)": "Engineer Idle(melee)",
    "mineeemotes.emote.name.miemtcengineermove(gun)": "Engineer Move(Gun)",
    "mineeemotes.emote.name.miemtcengineermove(melee)": "Engineer Move(melee)",
    "mineeemotes.emote.name.miemtcsentrybusterdestruction": "Sentry Buster Destruction",
    "mineeemotes.emote.name.miemtcsentrybusteridle": "Sentry Buster Idle",
    "mineeemotes.emote.name.miemtcsentrybustermove": "Sentry Buster Move",
    "mineeemotes.emote.name.miemtcteleporter(level1)": "Teleporter(level 1)",
    "mineeemotes.emote.name.miemtcteleporter(level2)": "Teleporter(level 2)",
    "mineeemotes.emote.name.miemtcteleporter(level3)": "Teleporter(level 3)",
    "mineeemotes.emote.name.miemtcteleporter(off)": "Teleporter(off)",
    "mineeemotes.emote.name.MIEMtestnewfile": "Тест создателя эмоций с рендером обложки",
    "mineeemotes.emote.name.miemthrowitemaround": "Бросить предмет вокруг себя",
    "mineeemotes.emote.name.miemtitan": "1 Титан",
    "mineeemotes.emote.name.miemtitanic": "Титаник",
    "mineeemotes.emote.name.miemtomoe": "Томоэ",
    "mineeemotes.emote.name.miemturron": "ENA ТУРРОН в2",
    "mineeemotes.emote.name.MIEMtwirlfingerattemple": "Крутить пальцем у виска",
    "mineeemotes.emote.name.miemtwistpistolsinyourhands": "Крутить пистолеты в руках",
    "mineeemotes.emote.name.miemtwistyourheadlikeabasketball": "Крутить голову как баскетбольный мяч",
    "mineeemotes.emote.name.miemunderground": "Закопанный §6(Хэллоуин 2022)",
    "mineeemotes.emote.name.miemwait": "Ждать",
    "mineeemotes.emote.name.miemwalking": "Ходьба",
    "mineeemotes.emote.name.miemweirdmonsterwalk": "Weird monster walk",
    "mineeemotes.emote.name.miemwensdei1": "Водить руками туда сюда",
    "mineeemotes.emote.name.miemwither1": "Иссушитель §8(1 часть внизу) ",
    "mineeemotes.emote.name.miemwither2": "Иссушитель §8(2 часть посередине) ",
    "mineeemotes.emote.name.miemwither3": "Иссушитель §8(3 часть сверху) ",
    "mineeemotes.emote.name.miemyawn": "Зевнуть",
    "mineeemotes.emote.name.miemzombiewalk": "Походка зомби §6(Хэллоуин 2022)",
    "mineemotes.emote.name.7.0bendlessdoodle": "Doodle (Танец) (Без сгибов)",
    "mineemotes.emote.name.7.0doodle": "Doodle (Танец)",
    "mineemotes.emote.name.backflip": "Сальто назад",
    "mineemotes.emote.name.cavediver": "Пещерный дайвер",
    "mineemotes.emote.name.eartease": "Дразнилка с ушками",
    "mineemotes.emote.name.earteasebendless": "Дразнилка с ушками",
    "mineemotes.emote.name.friendrounddance": "Хоровод дружбы (Танец)",
    "mineemotes.emote.name.headache": "Головная боль",
    "mineemotes.emote.name.hoverboardcape": "Ехать на ховерборде",
    "mineemotes.emote.name.hungarianfolkdance": "Чардаш",
    "mineemotes.emote.name.hungarianfolkdancebendless": "Чардаш",
    "mineemotes.emote.name.kaminopose": "Поза Камино",
    "mineemotes.emote.name.kaminoposebends": "Поза Камино (Со сгибами)",
    "mineemotes.emote.name.kontonboogie": "Konton Boogie",
    "mineemotes.emote.name.kontonboogiebendless": "Konton Boogie",
    "mineemotes.emote.name.magicianflycape": "Маг-волшебник",
    "mineemotes.emote.name.miem5x30allfours": "5x30",
    "mineemotes.emote.name.miem5x30plank": "5x30",
    "mineemotes.emote.name.miem5x30situp": "5x30",
    "mineemotes.emote.name.miemaircraft": "Самолёт",
    "mineemotes.emote.name.miemassjiggle": "Вилять жопой §4(Танец)",
    "mineemotes.emote.name.miembalanceswordsonthenose": "Балансировать мечи на носу",
    "mineemotes.emote.name.miembeingliftedbytheneckstruggle": "Быть поднятым за шею (Страдать)",
    "mineemotes.emote.name.miembendless5x30allfours": "5x30 §h(Без сгибов)",
    "mineemotes.emote.name.miembendless5x30plank": "5x30 §h(Без сгибов)",
    "mineemotes.emote.name.miembendlesshappybirddance": "Счастливая птица §4(Танец) §h(Без сгибов)",
    "mineemotes.emote.name.miembendlessmonkeygoingupthetreestance": "Стойка Обезьяна поднимается по дереву §h(Без сгибов)",
    "mineemotes.emote.name.miemboat": "Лодка",
    "mineemotes.emote.name.miembye-bye-byedeadpooldance": "Bye-bye-bye (Танец) (Дэдпул)",
    "mineemotes.emote.name.miemchargeofcutcutiingtheworld": "зарядка разреза режущего мир",
    "mineemotes.emote.name.miemcooltakeoffglasses": "Круто снять очки",
    "mineemotes.emote.name.miemdistractiondanceremake": "Отвлекающий танец §4(Танец)",
    "mineemotes.emote.name.miemdodgepunches": "Уворачиваться от ударов",
    "mineemotes.emote.name.miemdodgepunchesslower": "Уворачиваться от ударов медленнее",
    "mineemotes.emote.name.miemdropkick": "Дропкик",
    "mineemotes.emote.name.miemdropkicklong": "Дропкик (Долгий)",
    "mineemotes.emote.name.miemdylandance": "Танец Дилана §4(Танец)",
    "mineemotes.emote.name.miemfat": "Толстый",
    "mineemotes.emote.name.miemgetcutinhalf": "Стать разрезанным наполовину",
    "mineemotes.emote.name.miemgetcutinhalf2": "Стать разрезанным наполовину",
    "mineemotes.emote.name.miemgiantttt": "Гигант",
    "mineemotes.emote.name.miemgrabbytheneckwithtwohands": "Взять за шею двумя руками",
    "mineemotes.emote.name.miemhappybirddance": "Счастливая птица §4(Танец)",
    "mineemotes.emote.name.miemheadbutt": "Ударить головой",
    "mineemotes.emote.name.miemhelicopter": "Вертолёт",
    "mineemotes.emote.name.miemhogriderleft": "Ехать на свинье (Левша) §8(Всадник на кабане) §6(Clash of Clans)",
    "mineemotes.emote.name.miemhogriderright": "Ехать на свинье (Правша) §8(Всадник на кабане) §6(Clash of Clans)",
    "mineemotes.emote.name.miemholdavideocam": "Держать видеокамеру",
    "mineemotes.emote.name.miemholdhostage": "Держать в заложниках",
    "mineemotes.emote.name.miemhypnodance": "Гипноденс §4(Танец)",
    "mineemotes.emote.name.miemjacksparrowwalk": "Походка Джека Воробья",
    "mineemotes.emote.name.miemjdhwheel": "Колесо JDH",
    "mineemotes.emote.name.miemkickfootball": "Ударить футбольный мяч",
    "mineemotes.emote.name.miemkipup": "Подъём разгибом",
    "mineemotes.emote.name.miemliliput": "Дюймовочка лилипут мальчик-с-пальчик",
    "mineemotes.emote.name.miemlitlebigskibidi": "Скибиди (Little Big) §4(Танец)",
    "mineemotes.emote.name.miemlorddripiez": "Lord Dripiez",
    "mineemotes.emote.name.miemmarvelatsitting": "Удивиться сидя",
    "mineemotes.emote.name.miemmonkeygoingupthetreestance": "Стойка Обезьяна поднимается по дереву",
    "mineemotes.emote.name.miemmonolithsprayer": "Молитва монолитовцев §7(Сталкер)",
    "mineemotes.emote.name.MIEMnotresponsibledance": "Not Responsible §4(Танец)",
    "mineemotes.emote.name.miemonconditionslitvin": "На кондициях",
    "mineemotes.emote.name.miemoredanceremakee": "Рудный танец §4(Танец)",
    "mineemotes.emote.name.miempanfry": "Жарить на сковороде",
    "mineemotes.emote.name.miempanhandlewithhat": "Попрошайничать со шляпой",
    "mineemotes.emote.name.miempikuniku": "Пикунику (Танец)",
    "mineemotes.emote.name.miemproudwalk": "Гордая походка",
    "mineemotes.emote.name.miempulling": "Тянуть",
    "mineemotes.emote.name.miempushing": "Толкать",
    "mineemotes.emote.name.miemreadabook": "Читать книгу",
    "mineemotes.emote.name.MIEMrunyourhandaroundtheneck": "Провести рукой по шее",
    "mineemotes.emote.name.miemscalehuggywaggy": "Хагги ваги",
    "mineemotes.emote.name.miemshikanoko": "Шиканоко §4(Танец)",
    "mineemotes.emote.name.miemshock": "Шок!!!!",
    "mineemotes.emote.name.miemshortlegs": "Короткие ноги",
    "mineemotes.emote.name.miemsitholdingontothewound": "Сидеть держась за рану",
    "mineemotes.emote.name.miemsitonatoilet": "Сидеть на унитазе",
    "mineemotes.emote.name.miemsitwithhatwithfan": "Сидеть с шапкой с вентилятором",
    "mineemotes.emote.name.miemskateboarding": "Кататься на скейтборде",
    "mineemotes.emote.name.miemskateboardingkickflip": "Кикфлип на скейтборде",
    "mineemotes.emote.name.miemskinny": "Худой",
    "mineemotes.emote.name.miemslowerultimatepunch": "Удар из воздуха (медленнее)",
    "mineemotes.emote.name.MIEMspingunonpenis": "Крутить пистолет на члене",
    "mineemotes.emote.name.miemspraythegraffiti": "Рисовать граффити",
    "mineemotes.emote.name.miemswingingfistsinafightingstance": "Махать кулаками в боевой стойке",
    "mineemotes.emote.name.miemtank": "Танк",
    "mineemotes.emote.name.miemthink": "Думать",
    "mineemotes.emote.name.miemthinkleft": "Думать (Левая рука)",
    "mineemotes.emote.name.miemthrowitem": "Кинуть предмет",
    "mineemotes.emote.name.miemthrowitemsaround": "Разбрасывать предметы вокруг",
    "mineemotes.emote.name.miemtriplekickinair": "Тройной удар в воздухе",
    "mineemotes.emote.name.miemtriplekickinairtest": "Тройной удар в воздухе тест скрипта",
    "mineemotes.emote.name.miemturtle": "Черепаха",
    "mineemotes.emote.name.miemtwodimensional": "2д двухмерный",
    "mineemotes.emote.name.miemtwodimensionalside": "2д двухмерный сбоку",
    "mineemotes.emote.name.miemultimatepunch": "Удар из воздуха",
    "mineemotes.emote.name.miemvictory1": "Победа (1 вариант)",
    "mineemotes.emote.name.miemwaiter": "Официант",
    "mineemotes.emote.name.miemwaiterlefthand": "Официант §8(Левша)",
    "mineemotes.emote.name.miemwalkingdance": "Ходячий танец §4(Танец)",
    "mineemotes.emote.name.miemwideputin": "Широкий Путин",
    "mineemotes.emote.name.snowshoeswalk": "Снегоступы",
    "mineemotes.emote.name.squatkick": "Squat kick §4(Танец)",
    "mineemotes.emote.name.sunbathing": "Загорать",
    "mineemotes.emote.name.victory2": "Победа (2 вариант)",
    "mineemotes.emote.name.victory3": "Победа (3 вариант)",
    "mineemotes.emote.name.wave": "Помахать рукой",
    "mineemotes.emote.name.wavelefthanded": "Помахать рукой",
    "mineemotes.emote.name.waverighthanded": "Помахать рукой",
    "mineemotes.emote.name.wipesweatoffhead": "Стряхнуть пот с головы",
    "mineemotes.emote.name.boomerang": "Бумеранг",
    "mineemotes.emote.name.invisibledog": "Невидимая собака",
    "mineemotes.emote.name.mimeinvisiblewall": "Невидимая стена",
    "mineemotes.emote.name.runcrying": "Бежать, рыдая",
    "mineemotes.emote.name.runcryingbendless": "Бежать, рыдая"
}